@charset 'Shift-JIS';
html{
	font-family:osaka,sans-serif,"qMmpSPro W3","Hiragino Kaku Gothic Pro","lr SVbN";
	color:#333;
}
/* for IF7 */

*:first-child + html {
	font-family: "CI","Meiryo";
}
.iFrame{
	width:100%;
	height:175px;
	overflow:hidden;
	border:none;
	frameborder:none;
}
.mu {
	color: #FF0000;
}
#container{
	margin-top:5px;
}
/*title*/
#title{
	background:url(../img/bg_sitetit.gif) no-repeat 0 0;
	float:left;
	width:235px;
	height:130px;
	padding-top:6px;
}
*:first-child+html #title{
	padding-top:4px;
}
* html #title{
	padding-top:4px;
}
#title p{
	font-size:12px;
	text-align:center;
}
* html #title p{
	letter-spacing:1px;
}
#title h1{
	margin:5px 0 0 15px;
}
*:first-child+html #title h1{
	margin-top:0;
}
* html #title h1{
	margin-top:0;
}


/*top ad banner*/
#topBnr{
	float:left;
	width:728px;
	height:100px;
	margin-left:17px;
	padding-top:5px;
}



/*header navigation*/
#navi{
	background:url(../img/bg_snavi.gif) no-repeat 0 0;
	width:735px;
	height:27px;
	float:left;
	padding:5px 10px 0 0;
}
*:first-child+html #navi{
	padding:3px 9px 0 0;
	width:736px;
}
* html #navi{
	padding:3px 9px 0 0;
	width:736px;
	letter-spacing:1px;
}
#navi ul li{
	font-size:12px;
	float:right;
}
#navi ul li a{
	color:#666;
}
#navi ul li#liHelp a,
#navi ul li#liSite a,
#navi ul li#liTop a,
#navi ul li#liLog a,
#navi ul li#liMember a{
	margin:0 10px;
}
#navi ul li#userName a{
	margin-right:10px;
}
#navi ul li#liCan a{
	margin:0 10px 0 5px;
}
#navi ul li#liReg{
	height:20px;
	margin-right:5px;
	margin-top:-2px;/*nessesary*/
}
#navi ul li#liReg .nL,
#navi ul li#liReg .nR{
	float:left;
}
#navi ul li#liReg .nL{
	background:url(../img/regL.gif) no-repeat 0 0;
	width:17px;
	height:20px;
}
#navi ul li#liReg .nR{
	background:url(../img/regR.gif) no-repeat 0 0;
	width:13px;
	height:20px;
}
#navi ul li#liReg .nC{
	background:url(../img/regC.gif) repeat-x 0 0;
	height:18px;
	float:left;
	padding-top:2px;
}
*:first-child+html #navi ul li#liReg .nC{
	height:16px;
	padding-top:4px;
	font-family:"lr oSVbN";
}
#navi ul li#liReg .nC a{
	color:#fff;
	text-decoration:none;
}
#navi ul li#liReg span{
	color:#fff;
	font-size:14px;
	font-weight:bold;
}
*:first-child+html #navi ul li#liReg{
	margin-top:0;
}
* html #navi ul li#liReg{
	margin-top:0;
}
#navi ul li#liCan{
	/*background:url(../img/bt_question.gif) no-repeat 8px 2px;*/
	height:20px
}
*:first-child+html #navi ul li#liCan{
	/*ackground:url(../img/bt_question.gif) no-repeat 8px 4px;*/
}
* html #navi ul li#liCan{
	/*background:url(../img/bt_question.gif) no-repeat 8px 4px;*/
}




/*PR 25*/
#adText{
	float:right;
	font-size:12px;
	margin:4px 10px 0 0;
  width:570px;
  height:20px;
  line-height:1.6em;
  overflow:hidden;
  text-align:left;
}

* html #adText{
	letter-spacing:1px;
  width:560px;
}
#adText a{
	color:#666;
	margin-left:5px;
}

/*header_keywords_area */
#header_keywords_area{
	float:right;
	font-size:12px;
	margin:4px 10px 0 0;
  width:570px;
  height:20px;
  line-height:1.6em;
  overflow:hidden;
  text-align:left;
}
* html #header_keywords_area{
	letter-spacing:1px;
  width:560px;
}
#header_keywords_area p{
	float:left;
	font-weight: bold;
}
#header_keywords_area ul{
	
}
#header_keywords_area ul li{
	float:left;
	padding: 0 8px 0 5px;
}
#header_keywords_area a{
	color:#666;
	background: #c2efef;
	color:#000000;
	padding:2px 10px;
	text-decoration: none;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius: 8px;
}



/*button recipe search*/
#search{
	background-color:#c3e9e9;
	width:382px;
	height:24px;
	margin:-2px 0 5px 0;
	padding:3px 0 3px 3px;
	float:left;
}
*:first-child+html #search{
	padding-right:8px;
}
* html #search{
	margin-top:-3px;
	padding-bottom:0;
}
#search ul li{
	float:left;
}
#search ul li#strForm{
	background:url(../img/bt_kensaku.gif) no-repeat 0 0;
	padding-left:33px;
	height:25px;
	margin-right:4px;
}
#search ul li#strForm input{
	margin-top:2px;
	display:block;
	width:235px;
}
#search ul #kensaku{
	margin:2px 0 0 0;
}
* html #search ul #kensaku{
	margin-left:-3px;
}





/*global navigation*/
#menulayer{
	width:980px;
	position:relative;
	z-index:2;
}
#globalnavi{
	width:980px;
	height:24px;
	padding-top:10px;
	border-top:1px solid #ffcc99;
	border-bottom:1px solid #ffcc99;
	overflow:hidden;
}
#globalnavi ul{
	margin-left:120px;
}
* html #globalnavi ul{
	margin-left:155px;
}
#globalnavi ul li{
	float:left;
	background:url(../img/gC.gif) repeat-x 0 0;
	height:25px;
	font-family:"lr oSVbN";
}
#globalnavi ul li.hov{
	float:left;
	background:url(../img/gChov.gif) repeat-x 0 0;
	height:25px;
}
#globalnavi ul li a{
	color:#cc3300;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
	float:left;
	padding-top:7px;
	margin-right:5px;
}
*:first-child+html #globalnavi ul li a{
	padding-top:7px;
}
* html #globalnavi ul li a{
	padding-top:7px;
	margin-right:0;
}
#globalnavi ul li .gL{
	float:left;
	background:url(../img/gL.gif) no-repeat 0 0;
	width:10px;
	height:25px;
}
#globalnavi ul li .gR{
	float:left;
	background:url(../img/gR.gif) no-repeat 0 0;
	width:20px;
	height:25px;
}
#globalnavi ul li .gR a{
	float:left;
	display:block;
	width:20px;
	height:25px;
}
#globalnavi ul li.hov .gL{
	float:left;
	background:url(../img/gLhov.gif) no-repeat 0 0;
	width:10px;
	height:25px;
}
#globalnavi ul li.hov .gR{
	float:left;
	background:url(../img/gRhov.gif) no-repeat 0 0;
	width:20px;
	height:25px;
}
.set{
	position:absolute;
	visibility:hidden;
	z-index:3;
	background-color:#fff;
	border-right:1px solid #ffcc99;
	border-bottom:1px solid #ffcc99;
	border-left:1px solid #ffcc99;
}
.set a{
	color:#666;
	text-decoration:none;
	font-size:12px;
}
.set a:hover{
	text-decoration:underline;
}
.set ul li{
	border-bottom:1px solid #ffcc99;
	margin:0 4px;
	padding:4px 0;
}
.set ul li.z{
	border-bottom:none;
}
#p0{
	width:138px;
	left:119px;top:36px;
}
#p0 a,
#p1 a,
#p2 a,
#p3 a,
#p4 a,
#p5 a{
	display:block;
	width:134px;
}
#p1{
	width:138px;
	left:221px;top:36px;
}
#p2{
	width:138px;
	left:338px;top:36px;
}
#p3{
	width:138px;
	left:489px;top:36px;
}
#p4{
	width:138px;
	left:594px;top:36px;
}
#p5{
	width:138px;
	left:728px;top:36px;
}
* html #p0{
	left:155px;
}
* html #p1{
	left:252px;
}

* html #p2{
	left:364px;
}

* html #p3{
	left:508px;
}

* html #p4{
	left:610px;
}

* html #p5{
	left:738px;
}




/*sub navigation*/
#snavi{
	width:980px;
	height:25px;
	background-color:#ffcc99;
}
#snavi ul li{
	float:left;
	margin-top:3px;
	padding-left:11px;
	border-left:1px solid #cc9966;
	height:18px;
	font-family:"lr oSVbN";
}

#snavi ul li.borderNon{
	border:0;
}
#snavi ul li a{
	color:#666;
	text-decoration:none;
	font-size:14px;
	margin-right:11px;
}

#snavi ul li.hov a{
	color:#cc3300;
	font-weight:bold;
}



/*pankuzu
----------------------------------------*/
#pankuzu{
	width:970px;
	height:25px;
	padding:10px 0 0 10px;
}
#pankuzu ul li{
	font-size:10px;
	float:left;
}
*:first-child+html #pankuzu ul li{
	font-size:7px;
}
#pankuzu ul li a{
	color:#666;
}



/*content
----------------------------------------*/
#content{
	width:980px;
}



/*main content
----------------------------------------*/
#mainContent{
	float:left;
	width:618px;
}



/*paging
----------------------------------------*/
#paging{
	width:610px;
	padding:19px 0 33px 0;
	border-top:1px solid #ccc;
	font-size: 12px;
}
#paging table{
	margin:0 auto;
}
#paging td{
	padding: 0pt 3px;
}
#paging .selected{
	font-weight: bold;
}
#paging a{
	color: #666666;
}

/*side
-----------------------------------------*/
#side{
	float:right;
	width:350px;
	margin-left:10px;
}
*:first-child+html #side #adSide{
	margin-bottom:-5px;
}
#side .sideCol{
	width:347px;
	border:1px solid #ffcc99;
	padding:1px 0 0 1px;
	margin-top:15px;
	overflow:hidden;
}
* html #side .sideCol{
	margin-top:15px;
}
#side .sideCol h4{
 width:337px;
 background-color:#ffcc99;
 padding:3px 0 4px 9px;
 color:#cc3300;
 font-size:14px;
}
#side .sideCol h4 a{
	color:#cc3300;
	font-size:14px;
}
#side .sideCol .grayBox{
 border:1px solid #e5e5e5;
 width:333px;
 margin:6px auto 0 auto;
}
#side .sideCol #shun{
 padding:9px 4px 9px 9px;
 width:320px;
 margin-bottom:6px;
}

#side .sideCol #shun dl{
 float:right;
 width:160px;
 font-size: 12px;
}
#side .sideCol #shun dl dt{
 margin-bottom:9px;
}
#side .sideCol #shun dl dt a{
 color:#cc3300;
 font-weight:bold;
 margin-bottom:10px;
}

/*** add takenoya 2010_0714 ***/

#side .sideCol .grayBox2{
 
}
#side .sideCol #shun2{
 padding:9px 4px 9px 7px;
 width:320px;
 margin-bottom:6px;
}

#side .sideCol #shun2 dl{
 float:right;
 width:160px;
 font-size: 12px;
}
#side .sideCol #shun2 dl dt{
 margin-bottom:9px;
}
#side .sideCol #shun2 dl dt a{
 color:#cc3300;
 font-weight:bold;
 margin-bottom:10px;
}


/**************************/

#side .sideCol h5{
	width:337px;
	background-color:#feebd7;
	padding:2px 0 3px 9px;
	margin-top:1px;
}
* html #side .sideCol h5{
	padding:0 0 3px 9px;
}
#side .sideCol h5 a{
	color:#cc3300;
	font-size:12px;
	font-weight:normal;
}
#side .sideCol ul li{
	background:url(../img/icn_01.gif) no-repeat 0 7px;
	padding-left:10px;
	margin-left:8px;
}
#side .sideCol ul li a{
	/*font-size:12px;*/
	color:#666;
}
#side .sideCol h6 a{
	background:url(../img/bt_tri.gif) no-repeat 60px 1px;
	width:82px;
	float:right;
	color:#666;
	font-weight:normal;
	margin-bottom:4px;
	font-size:12px;
}
* html #side .sideCol h6 a{
	background:url(../img/bt_tri.gif) no-repeat 56px 3px;
}
#side .center{
	text-align:center;
	padding-bottom:5px;
	margin-bottom:20px;
}
#side .center h6{
	text-align:left;
	font-size:12px;
	margin:5px 0 4px 5px;
}

#side h4 .txt12gray{
	font-size:12px;
	font-weight:normal;
	color:#333;
	}
#side h5{
	padding:6px 0 3px 9px!important;
	}
#side .selectLeft{
	width:40%;
	float:left;
	margin:10px 0 0 8px;
	}
#side .selectRight{
	width:45%;
	float:left;
	margin:10px 0 0 0;
	}
#side .selectLeft h6,
#side .selectRight h6{
	height:13px;
	padding:3px 0 0 19px;
	font-size:12px;
	margin-bottom:5px;
	line-height:1em;
	color:#333;
	}
#side select{
	margin-bottom:10px;}
#side .selectLeft h6.koushi{
	background:url(../img/icn_koushi.gif) no-repeat;
	}
#side .selectRight h6.ganre{
	background:url(../img/icn_ryouri.gif) no-repeat;
	}
#side .selectLeft h6.time{
	background:url(../img/bt_time.gif) no-repeat;
	}
#side .selectLeft h6.shubetu{
	background:url(../img/bt_fish.gif) no-repeat 0 3px;
	}
#side .selectRight h6.genre{
	background:url(../img/bt_silver.gif) no-repeat;
	}
#side .selectRight h6.calorie{
	background:url(../img/bt_fire.gif) no-repeat;
	}
#side .searchBt1{
	margin:0px 0 10px 258px;
	}
#side .searchBt2{
	margin:0px 0 10px 238px;
	}
#side .pickUpKoushi {
	padding:10px 0px 10px 10px;
}
#side .pickUpKoushi img{
	padding-right:10px;
	}
#side .pickUpKoushi dl{
	width:195px;
	float:left;
	font-size:12px;
	margin-bottom:10px;
	}
#side .pickUpKoushi dt{
	color:#333;
	margin-bottom:3px;
	}
#side .pickUpKoushi dd{
	display:block;
	color:#666;
	line-height:1.4em;
	margin-bottom:4px;
	}
#side .pickUpKoushi dd a{
	color:#666;
	}
#side .tagBox h6{
	line-height:1em;
	}
#side h6.text12red{
	font-size:12px;
	color:#CC3300;
	}
#side .tagBox{
	padding:10px;
	line-height:30px;
	font-size:12px;
	}

#side .tagBox ul.cloud li{
	display:inline;
	background:none!important;
	margin-left:0px!important;
	padding-left:0px!important;
	}
#side .tagBox ul.tag li a{
	color:#006699!important;
	}
#side .tieup{
	width:347px;
	border:1px solid #ffcc99;
	padding:1px 0 0 1px;
	margin-top:15px;
	overflow:hidden;
}
* html #side .tieup{
	margin-top:15px;
}
#side .tieup h4{
	width:337px;
	padding:3px 0 4px 9px;
}
#side .tieup h4 a{
	color:#cc3300;
	font-size:14px;
}
/*side book DVD*/
#side #sideBook{
	width:350px;
	background-color:#effaff;
	overflow:hidden;
	padding-bottom:16px;
	margin-top:15px;
	/*margin-bottom:30px;*/
}
#side #sideBook h4{
	width:162px;
	height:12px;
	position:relative;
	margin:10px 0 15px 7px;
	color:#effaff;
	font-size:0.1em;
}
#side #sideBook h4 span{
	background:url(../img/recipe/side_tit_books.gif) no-repeat 0 0;
	width:162px;
	height:12px;
	position:absolute;
}
#side #sideBook dl{
	width:166px;
	float:left;
	margin-left:6px;
}
* html #side #sideBook dl{
	margin-left:3px;
}
#side #sideBook dl dt{
	width:70px;
	float:left;
}
#side #sideBook dl dt img{
	border:1px solid #ccc;
}
#side #sideBook dl dd{
	width:88px;
	margin-left:8px;
	float:left;
}
*:first-child+html #side #sideBook dl dd{
	line-height:1.4;
}
* html #side #sideBook dl dd{
	width:88px;
	margin-left:4px;
}
/*side book DVD*/

/*side column Blue*/
#side .sideColBlue{
	width:350px;
	margin-top:15px;
	overflow:hidden;
}
* html #side .sideColBlue{
	margin-top:15px;
}
#side .sideColBlue h4{
	width:350px;
	padding:4px 0 4px;
	color:#336666;
	font-size:14px;
	background:url(../img/bt_kensaku.gif) no-repeat 0 0;
	text-indent:35px;
	margin-bottom:2px;
}
*:first-child+html #side .sideColBlue h4{
	margin-bottom:-3px;
}
* html #side .sideColBlue h4{
	margin-bottom:-1px;
}
#side .sideColBlue h4 a{
	color:#336666;
	font-size:14px;
}
#side .sideColBlue h5{
	width:341px;
	background-color:#c3e9e9;
	padding:0 0 3px 9px;
	margin-top:1px;
	color:#336666;
}
*:first-child+html #side .sideColBlue h5{
	padding:0 !important;
	padding:3px 0 3px 9px !important;
}
* html #side .sideColBlue h5{
	padding:0 0 3px 9px;
}
#side .sideColBlue h5 a{
	color:#336666;
	font-size:12px;
	font-weight:normal;
}

/*side column Blue*/



/*---------------------------------------------------------- pickUpTeacher */
#side .sideCol2{
	width:347px;
	border:1px solid #cc9966;
	padding:1px 0 0 1px;
	margin-top:15px;
	overflow:hidden;
}
* html #side .sideCol2{
	margin-top:15px;
}

#side .sideCol2 h4.pickUpTeacher{
  background:url(../img/side/bg_tit_or.gif) no-repeat 0 0;
  width:311px;
  background-color:#fff;
  padding:3px 0 4px 35px;
  color:#cc3300;
  font-size:14px;
}

#side .sideCol2 h4.pickUpTeacher a{
  color:#996600;
}

#side .pickUpTeacher {
	padding:10px 0px 10px 10px;
}
#side .pickUpTeacher img{
	padding-right:10px;
	}
#side .pickUpTeacher dl{
	width:245px;
	float:left;
	font-size:12px;
	margin-bottom:10px;
	}
#side .pickUpTeacher dt{
	color:#333;
	margin-bottom:3px;
	}
#side .pickUpTeacher dd{
	display:block;
	color:#666;
	line-height:1.4em;
	margin-bottom:4px;
	}
#side .pickUpTeacher dd a{
	color:#666;
}
#side .pickUpTeacherBtm{
	background:url(../img/side/divider_dot_or.gif) no-repeat 4px 0px;
  margin-top:0px;
  width:347px;
	padding:10px 0px 10px 10px;
}

#side .pickUpTeacherBtm span{
  margin-right:10px;
	background:url(../img/side/icon_sch.gif) no-repeat 0px 0px;
  display:inline-block;
  height:20px;
  width:20px;
  position:absolute;
}

#side .pickUpTeacherBtm a{
	background:url(../img/bt_tri.gif) no-repeat 100% 1px;
	width:82px;
	color:#336666;
	font-weight:normal;
  padding-right:16px;
	margin-bottom:4px;
	font-size:12px;
  margin-left:30px;
}

#side .sideCol2 h6 a{
	background:url(../img/bt_tri.gif) no-repeat 60px 1px;
	width:82px;
	float:right;
	color:#666;
	font-weight:normal;
	margin-bottom:4px;
	font-size:12px;
}
* html #side .sideCol2 h6 a{
	background:url(../img/bt_tri.gif) no-repeat 56px 3px;
}

/*---------------------------------------------------------- reco_project */
#side h4.reco_project{
	width:346px;
	padding:4px 0 4px;
	font-size:14px;
	background:url(../img/side/bg_tit_h4.gif) repeat-x 0 0;
	text-indent:11px;
	margin-bottom:2px;
  color:#cc3300;
}

#side .reco_project{
	padding:10px 0px 5px 0px;
}

#side .reco_project .item{
  width:323px;
  margin:2px auto 5px auto;
  border:solid 1px #e5e5e5;
  padding:5px;
  text-align:center;
}

/*---------------------------------------------------------- searchRecipe */
#side .sideCol3{
	width:347px;
	border:1px solid #99cccc;
	padding:1px 0 0 1px;
	margin-top:15px;
	overflow:hidden;
}
* html #side .sideCol3{
	margin-top:15px;
}

#side h4.searchRecipe{
	background:url(../img/side/bg_tit_blue.gif) repeat-x 0 0;
  width:311px;
  background-color:#fff;
  padding:3px 0 4px 35px;
  color:#336666;
  font-size:14px;
}

#side h4.searchRecipe a{
  color:#336666;
}

#side .searchRecipe .selectLeft{
	width:45%;
	float:left;
}
#side .searchRecipe .selectRight{
	width:45%;
	float:right;
}

#side .searchRecipe h6.srtime{
	background:url(../img/side/icon_timer.gif) no-repeat;
	}
#side .searchRecipe h6.srtype{
	background:url(../img/side/icon_fish.gif) no-repeat 0 3px;
	}
#side .searchRecipe h6.srgenre{
	background:url(../img/side/icon_silver.gif) no-repeat;
	}
#side .searchRecipe h6.srcalorie{
	background:url(../img/side/icon_fire.gif) no-repeat;
}

#side .searchRecipe .btnSearch{
	margin:0px 0 5px 238px;
}


/*------------------------------------------------------- searchRecipeTag */
#side h4.searchRecipeTag{
	background:url(../img/side/bg_tit_blue.gif) repeat-x 0 0;
  width:311px;
  background-color:#fff;
  padding:3px 0 4px 35px;
  color:#336666;
  font-size:14px;
}

#side h4.searchRecipeTag a{
  color:#336666;
}
#side div.searchRecipeTag{
  padding:10px 0 0 5px;
}

#side div.searchRecipeTag .sRTagArea{
  width:330px;
  padding-left:5px;
}

#side div.searchRecipeTag .sRTagArea .tit{
  color:#cc3300;
  font-size:12px;
  font-weight:bold;
}


#side div.searchRecipeTag .sRTagArea li{
  display:inline;
  line-height:30px;
}

#side div.searchRecipeTag .sRTagMid{
	background:url(../img/side/divider_dot_blue.gif) no-repeat 0 0;
  padding:5px 0 0 0px;
  position:relative;
  height:20px;
}


#side div.searchRecipeTag .sRTagMid span{
  margin-right:10px;
	background:url(../img/side/icon_sch.gif) no-repeat 0px 0px;
  display:inline-block;
  height:20px;
  width:20px;
  position:absolute;
  top:4px;
  left:4px;
}

#side div.searchRecipeTag .sRTagMid .sRTagMidTit{
  position:absolute;
  top:7px;
  left:35px;
  font-weight:bold;
  font-size:12px;
  color:#336666;
}

#side div.searchRecipeTag .sRTagBtm{
	background:url(../img/side/divider_dot_blue.gif) no-repeat 0 0;
  padding:5px 0 0 0px;
  position:relative;
  height:36px;
}

#side div.searchRecipeTag .sRTagBtm input.sRTagInput{
  position:absolute;
  top:10px;
  left:4px;
  width:162px;
  height:15px;
  line-height;1em;
  font-size:14px;
}

#side div.searchRecipeTag .sRTagBtm input.sRTagBtn{
  position:absolute;
  top:10px;
  right:9px;
}
/*---------------------------------------------------------- side PR */
#side .sideColPR{
	width:347px;
	border:1px solid #cccccc;
	padding:1px 0 0 1px;
	margin-top:15px;
  background-color:#ededed;
}
* html #side .sideColPR{
	margin-top:15px;
}

#side .sideColPR h4.prTit{
	background:url(../img/side/bg_tit_gray.gif) repeat-x 0 0;
  width:337px;
  background-color:#ededed;
  padding:3px 0 4px 9px;
  color:#666;
  font-size:14px;
}
#side .sideColPR div.blockPR{
  background-color:#fff;
  margin:5px 6px 5px 7px;
  border:1px solid #e5e5e5;
  width:322px;
  padding:9px 0px 9px 9px;
}

#side .sideColPR div.blockPR a:hover img{
	
}

#side .sideColPR div.blockPR img{
}

#side .sideColPR div.blockPR dl{
  float:right;
  font-size:12px;
  width:256px;
  margin-right:4px;
}

#side .sideColPR div.blockPR dl dt{
  color:#333;
  font-weight:bold;
  line-height:1.3em;
}
#side .sideColPR div.blockPR dl dt a{
  color:#333;
}

#side .sideColPR div.blockPR dl dd{
  color:#666;
  line-height:1.3em;
}
#side .sideColPR div.blockPR dl dd a{
  color:#333;
  line-height:1.3em;
}
/*to top
-----------------------------------------*/
.totop{
	width:97px;
	margin:10px 0 10px auto;
}

.totop2{
	width:97px;
	margin:10px 0 10px auto;
}

*:first-child+html .totop{
	margin-bottom:6px;
}
* html .totop{
	margin-bottom:6px;
}



/*page link
-----------------------------------------*/

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  width: 100%;
  height: 0;
  line-height: 0;
  overflow: hidden;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
/* Hides from IE-mac Hack _*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}


#pageLink{
	width:980px;
	border-top:1px dotted #999;
	border-bottom:1px dotted #999;
	padding-top:3px;
	padding-bottom:3px;

}
#pageLink .section1{
	width:300px;
	padding:9px 0 4px 30px;
	line-height:1.7;
	page-break:break-all;
	float:left;
}

#pageLink .section2{
	width:130px;
	padding:9px 0 4px 30px;
	line-height:1.7;
	page-break:break-all;
	float:left;
}

#pageLink h4{
	color:#000000;
	font-size:12px;
	font-weight:bold;
	background:none;
	text-indent:0;

}

.first{
	width:130px;
	padding-top:12px;
	float:left;
	}

.second{
	width:130px;
	padding-top: 12px;
	float:right;
	}


#pageLink ul li{
padding:0 0 0 0;
font-size:10px;
}

#pageLink ul li a{
color:#333;
font-size:12px;
text-decoration:none;
margin-right:5px;
white-space:nowrap;
}

#pageLink ul li.noL{
	padding-left:0;
	background:none;
}
*:first-child+html #pageLink ul li{
	line-height:1.7;
}
* html #pageLink ul li{
	line-height:1.7;
}
*:first-child+html #pageLink ul li a{
	font-size:9px;
}

/*footer introduction
---------------------------------------*/
#footerIntro{
	width:980px;
	height:44px;
	text-align:center;
	font-size:12px;
	padding-top:12px;
	color:#666;
}
#footerIntro a{
	color:#666;
}



/*footer
--------------------------------------*/
#footerWrapper{
	width:972px;
	border:1px solid #ccc;
	padding:2px 3px;
}
#footer{
	border:1px solid #ccc;
	width:970px;
	text-align:center;
	font-size:12px;
	color:#666;
	padding:10px 0 5px;
}
#footer a{
	font-size:12px;
	margin:0 7px;
	color:#666;
}
*:first-child+html #footer a{
	margin:0 5px;
}
#footer address{
	font-size:12px;
	padding-top:10px;
}


#smart_footer{
	text-align:center;
	width:400px;
	margin:5px auto;
}

#smart_footer a{
	border: 1px solid #000;
    display: block;
    width: 400px;
    background:#feebd7;
    color:#333;
    padding: 10px 0;
}

/* side_special_kikaku_box */
#side_special_kikaku_box_top{
    margin-top: 15px;
}

#side_special_kikaku_box{
	border: 1px solid #FFCC99;
    overflow: hidden;
    padding: 1px 0 0 1px;
    width: 347px;
}

#side_special_kikaku_box h4{
	background: url("/img/side/bg_tit_h4.gif") repeat-x scroll 0 0 transparent;
    color: #CC3300;
    font-size: 14px;
    margin-bottom: 2px;
    padding: 4px 0;
    text-indent: 11px;
    width: 346px;
}

#side_special_kikaku_box .box_in{
	padding: 5px 10px;
}

#side_special_kikaku_box .box_in li {
	margin: 10px 0;
}

#side_special_kikaku_box .box_in hr.side_special_line {
	border:0;
    height: 4px;
    background:url("/img/recipe/side_special_line.gif") no-repeat 0 0;
}

#side_special_kikaku_box .box_in .photo{
	float: left;
	width: 122px;
	height: 92px;
}

#side_special_kikaku_box .box_in .photo a img{
	border: 1px solid #d6d6d6;
}

#side_special_kikaku_box .box_in .photo a:hover img{
	border: 1px solid #111;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

#side_special_kikaku_box .box_in dl {
	float: left;
    width: 183px;
    padding: 0 0 0 10px;
}

#side_special_kikaku_box .box_in dl dt.ico_hot{
	background:url("/img/recipe/ico_hot.gif") no-repeat 0 0;
	padding: 0 0 0 35px;
}

#side_special_kikaku_box .box_in dl dt.ico_new{
	background:url("/img/recipe/ico_new.gif") no-repeat 0 2px;
	padding: 0 0 0 35px;
}

#side_special_kikaku_box .box_in dl dt{
	
}

#side_special_kikaku_box .box_in dl dt a{
	text-decoration: none;
	color: #3366CC;
	font-weight: bold;
	font-size: 14px;
}

#side_special_kikaku_box .box_in dl dt a:hover{
	color: #111;
}

#side_special_kikaku_box .box_in dl dd{
    line-height: 16px;
    width: 183px;
    margin-top: 8px;
}

#side_special_kikaku_box .box_in dl dd a{
	color: #666;
	font-size: 12px;
	text-decoration: none;
}

#side_special_kikaku_box .box_in dl dd a:hover{
	color: #111;
}


/* side_special_box */
#side_special_box{
	width: 350px;
	margin: 20px 0;
}

#side_special_box .header{
	background: url("/img/recipe/title_kikaku_osusume.gif") no-repeat 0 0;
	height: 32px;
    width: 350px;
    position:relative;
}

#side_special_box .header a.btn_itiran{
    display: block;
    height: 12px;
    left: 230px;
    position: absolute;
    top: 5px;
    width: 103px;
    background: url("/img/recipe/back_recipe_on.gif") no-repeat 0 0;
}

#side_special_box .header a:hover.btn_itiran{
    background: url("/img/recipe/back_recipe_off.gif") no-repeat 0 0;
}

#side_special_box .box_in{
	padding: 5px 10px 5px 20px;
}

#side_special_box .box_in .btn_look{
	margin: 20px auto 0;
    width: 160px;
}

#side_special_box .box_in .btn_look a.look{
	background: url("/img/recipe/btn_look.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 28px;
    width: 150px;
}

#side_special_box .box_in .btn_look a:hover.look{
	background: url("/img/recipe/btn_look_on.gif") no-repeat scroll 0 0 transparent;
}

#side_special_box .box_in li {
	margin: 10px 0;
}

#side_special_box .box_in hr.side_special_line {
	border:0;
    height: 4px;
    background:url("/img/recipe/side_special_line.gif") no-repeat 0 0;
}

#side_special_box .box_in .photo{
	float: left;
	width: 122px;
	height: 92px;
}

#side_special_box .box_in .photo a img{
	border: 1px solid #d6d6d6;
}

#side_special_box .box_in .photo a:hover img{
	border: 1px solid #111;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

#side_special_box .box_in dl {
	float: left;
    width: 183px;
    padding: 0 0 0 10px;
}

#side_special_box .box_in dl dt.ico_hot{
	background:url("/img/recipe/ico_hot.gif") no-repeat 0 0;
	padding: 0 0 0 35px;
}

#side_special_box .box_in dl dt{
	
}

#side_special_box .box_in dl dt a{
	text-decoration: none;
	color: #3366CC;
	font-weight: bold;
	font-size: 14px;
}

#side_special_box .box_in dl dt a:hover{
	color: #111;
}

#side_special_box .box_in dl dd{
    margin-top: 8px;
    line-height: 16px;
    width: 183px;
}

#side_special_box .box_in dl dd a{
	color: #666;
	text-decoration: none;
	font-size: 12px;
}

#side_special_box .box_in dl dd a:hover{
	color: #111;
}

/* side_special_kikaku_box */
#side_kannrenn_box{
	border: 1px solid #FFCC99;
    margin-top: 15px;
    overflow: hidden;
    padding: 1px 0 0 1px;
    width: 347px;
}

#side_kannrenn_box h4{
	background: url("/img/side/bg_tit_h4.gif") repeat-x scroll 0 0 transparent;
    color: #CC3300;
    font-size: 14px;
    margin-bottom: 2px;
    padding: 4px 0;
    text-indent: 11px;
    width: 346px;
}

#side_kannrenn_box .box_in{
    width: 316px;
    padding: 20px 15px 5px;
}

#side_kannrenn_box .box_in dl{
    width: 158px;
    float:left;
}

#side_kannrenn_box .box_in dl dt{
    text-align: center;
}

#side_kannrenn_box .box_in dd{
    text-align: center;
    padding: 5px 0 15px;
    width: 150px;
}

#side_kannrenn_box .box_in .photo a img{
	border: 1px solid #d6d6d6;
}

#side_kannrenn_box .box_in .photo a:hover img{
	border: 1px solid #111;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

#side_kannrenn_box .box_in dl dd a {
    color: #00A8FF;
    font-weight: bold;
    text-decoration: none;
}

#side_kannrenn_box .box_in dl dd a:hover{
    color: #000000;
}

/* myrecipe_news_area */
#mainContent #myrecipe_news_area{
	width:620px;
	margin-bottom: 20px;
}

#mainContent #myrecipe_news_area h3.header{
	background: url("/img/myrecipe_news_header.gif") no-repeat scroll 0 0 transparent;
    height: 27px;
    margin: 0;
    padding: 0;
    width: 620px;
}

#mainContent #myrecipe_news_area #box{
	width:616px;
	padding: 2px 0;
	margin:0px;
	background: none repeat scroll 0 0 #F9EFDD;
}

#mainContent #myrecipe_news_area #box table{
	width:600px;
	margin: 0;
    padding: 0;
    font-size: 12px;
    text-align: left;
}

#mainContent #myrecipe_news_area #box table tr{
	
}

#mainContent #myrecipe_news_area #box table th{
	border-bottom: 1px solid #EBD5B9;
    color: #FF6600;
    font-weight: normal;
    margin: 0;
    padding: 5px 0 5px 5px;
    vertical-align: text-top;
    width: 70px;
}


/* ----------right prezent---------- */
.prezent{
	width:340px;
	_width:20px;
	height:263px;
	_padding:0px 0px;
	_margin: 5px 0px 0px 5px;
	background: url(../happytable/bgpre.jpg) no-repeat;
	margin-bottom: 8px;
	padding: 48px 0px 0px 0px;
	
}


 .imgA {
	padding-left: 20px;
	float: left;
}  

 .textA {
	text-align:left;
	padding-left: 100px;
	font-weight: bold;
	font-size: 12px;
}  

 .textB {
	text-align:left;
	font-weight: bold;
	font-size: 12px;
	padding: 10px 10px 0px 100px;
	line-height: 20px;
}  



.textC {
	text-align:right;
	font-size: 13px;
	font-weight: bold;
	margin-top: 7px;
	margin-right: 15px;
	margin-left: 7px;
	color: #CA6500;
}


#mainContent #myrecipe_news_area #box table td{
	margin: 0;
    padding: 5px 0;
    width:500px;
    color:#333333;
    border-bottom: 1px solid #EBD5B9;
}

#mainContent #myrecipe_news_area #box table td .icon{
	margin: 0;
	padding: 0 0 0 35px;
	background: url("/img/recipe/ico_new.gif") no-repeat scroll 0 0 transparent;
}

#mainContent #myrecipe_news_area #box table td a{
    color: #CC3300;
}

#footer_adjust_bnr{
	width:800px;
	margin:0 auto 20px;
}


#side .sideTwitter{
	width:347px;
	border:1px solid #ffcc99;
	padding:1px 0 0 1px;
	margin-top:15px;
	overflow:hidden;
}
* html #side .sideTwitter{
	margin-top:15px;
}
#side .sideTwitter h4{
 width:337px;
 background: url("/img/common/twitter_logo_mini.gif") no-repeat scroll 0 0 #FFCC99;
 padding:3px 0 4px 26px;
 color:#cc3300;
 font-size:14px;
}
#side .sideTwitter h4 a{
	color:#cc3300;
	font-size:14px;
}
#topIndex #side .sideTwitter .left {
    float: left;
    font-size: 12px;
    height: auto;
    line-height: 18px;
    padding: 5px 0 5px 8px;
    width: 335px;
    line-height: 1.6;
}

#enq_bg{
	width:347px;
	border:1px solid #ffcc99;
	padding:0px 0 0 0px;
	margin-top:11px;
	font-size:12px;
	overflow:hidden;
	line-height: 1.4;
}

#enq_bg  .head{
 width:337px;
 background: url("/img/side/bt_pan.gif") no-repeat scroll 4px 4px #FFCC99;
 padding:3px 10px 4px 35px;
 color:#cc3300;
 font-size:14px;
}

#enq_bg #paddingtop4{
	padding:5px 0 5px 8px;
	font-size:12px;
}

#enq_bg #paddingtop5{
	padding:5px 0 5px 8px;
	font-size:12px;
}